#### Previous topic

scipy.special.kvp

#### Next topic

scipy.special.h1vp

# scipy.special.ivp

`scipy.special.``ivp`(v, z, n=1)

  Compute nth derivative of modified Bessel function Iv(z) with respect to z.

  Parameters:

  v : array_like of float

  > Order of Bessel function

  z : array_like of complex

  > Argument at which to evaluate the derivative

  n : int, default 1

  > Order of derivative

  Notes

  The derivative is computed using the relation DLFM 10.29.5 [R424].

  References

  [R423] | Zhang, Shanjie and Jin, Jianming. “Computation of Special Functions”, John Wiley and Sons, 1996, chapter 6. http://jin.ece.illinois.edu/specfunc.html

  [R424] | (1, 2) NIST Digital Library of Mathematical Functions. http://dlmf.nist.gov/10.29.E5